python-psphere_0.5.2-2_all.deb


Advertisement

Description

python-psphere - Python bindings for the vSphere Web Services SDK

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-psphere
Package version: 0.5.2
Package release: 2
Package architecture: all
Package type: deb
Installed size: 2.01 KB
Download size: 111.43 KB
Official Mirror: archive.ubuntu.com
pSphere provides native Python bindings for the vSphere Web Services SDK (formerly known as VMware Infrastructure SDK). The project is in its early phases but can already perform most query operations and virtual machine creation. pSphere is in no way affiliated with VMware Inc.

Alternatives

    Download

    Source package: psphere

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-psphere deb package:
      # sudo apt-get install python-psphere

    Files

    • /usr/lib/python2.7/dist-packages/psphere/__init__.py
    • /usr/lib/python2.7/dist-packages/psphere/client.py
    • /usr/lib/python2.7/dist-packages/psphere/config.py
    • /usr/lib/python2.7/dist-packages/psphere/errors.py
    • /usr/lib/python2.7/dist-packages/psphere/managedobjects.py
    • /usr/lib/python2.7/dist-packages/psphere/scripting.py
    • /usr/lib/python2.7/dist-packages/psphere/soap.py
    • /usr/lib/python2.7/dist-packages/psphere/template.py
    • /usr/lib/python2.7/dist-packages/psphere-0.5.2.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/psphere-0.5.2.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/psphere-0.5.2.egg-info/requires.txt
    • /usr/lib/python2.7/dist-packages/psphere-0.5.2.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/psphere/wsdl/core-types.xsd
    • /usr/lib/python2.7/dist-packages/psphere/wsdl/query-messagetypes.xsd
    • /usr/lib/python2.7/dist-packages/psphere/wsdl/query-types.xsd
    • /usr/lib/python2.7/dist-packages/psphere/wsdl/vim-messagetypes.xsd
    • /usr/lib/python2.7/dist-packages/psphere/wsdl/vim-types.xsd
    • /usr/lib/python2.7/dist-packages/psphere/wsdl/vim.wsdl
    • /usr/lib/python2.7/dist-packages/psphere/wsdl/vimService.wsdl
    • /usr/share/doc/python-psphere/changelog.Debian.gz
    • /usr/share/doc/python-psphere/copyright

    Changelog

    2015-12-15 - Hideki Yamane <henrich@debian.org> psphere (0.5.2-2) unstable; urgency=medium * debian/control - set Standards-Version 3.9.6 - add Vcs-*

    2013-05-07 - Hideki Yamane <henrich@debian.org> psphere (0.5.2-1) unstable; urgency=low * New upstream release * debian/watch - adjust to deal with upstream's change * debian/patches - add remove_version_by_git to avoid build failure

    2012-12-11 - Hideki Yamane <henrich@debian.org> psphere (0.5.1-2) unstable; urgency=low * debian/copyright - just point to /usr/share/common-licenses/Apache-2.0 instead put full text for Apache2.0 license regarding to ftpmasters' suggestion

    2012-11-13 - Hideki Yamane <henrich@debian.org> psphere (0.5.1-1) unstable; urgency=low * Initial release (Closes: #694026)

    Advertisement
    Advertisement